/// class PD.Data.DataTag

PD.Data.DataTag = Class.extend({

    init: function (options) {



    }

});

PD.Data.DataTag.containsTags = function (value, callback) {

    var REGEX = /\[\[[^\[\]]+\]\]/g
    var executed = REGEX.exec(value);
    var result = executed != null ? executed.length : 0;

    if (_.isFunction(callback)) {
        callback(result);
    }

    return result > 0;

};